[Desktop Entry]
Encoding=UTF-8
Icon=iagno.png
Name=Iagno
Name[be]=Ягно
Name[bg]=Ягно
Name[ca]=Iagno
Name[cs]=Iagno
Name[da]=Iagno
Name[de]=Iagno (Reversi)
Name[el]=Ιάγνος
Name[es]=Iagno
Name[et]=Iagno
Name[eu]=Iagno
Name[fi]=Iagno
Name[fr]=Iagno
Name[ga]=Iagno
Name[gl]=Iagno
Name[hu]=Iagno
Name[it]=Iagno
Name[ja]=Iagno
Name[ko]=Iagno
Name[lt]=Iagno
Name[ms]=Iagno
Name[nl]=Iagno
Name[no]=Iagno
Name[pl]=Iagno
Name[pt]=Iagno
Name[pt_BR]=Iagno
Name[ro]=Iagno
Name[ru]=Ягно
Name[sk]=Iagno
Name[sl]=Iagno
Name[sv]=Iagno
Name[tr]=Iagno
Name[uk]=Яґно
Name[vi]=Iagno
Name[wa]=Iagno
Name[zh_CN]=Iagno
Name[zh_TW]=Iagno 黑白棋
Comment=Reversi game
Comment[be]=Гульня Рэверсі
Comment[bg]=Игра Реверси
Comment[ca]=Joc de Reversi
Comment[cs]=Hra Reversi
Comment[da]=Othellospil
Comment[de]=Reversi-Spiel
Comment[el]=Παιχνίδι Reversi
Comment[es]=Juego Reversi
Comment[et]=Ümberpööramise mäng
Comment[fr]=Jeu de Reversi
Comment[hu]=Reversi játék
Comment[ko]=Reversi 게임
Comment[ms]=Permainan Reversi
Comment[nl]=Reversi Spel
Comment[no]=Reversi-spill
Comment[pl]=Gra Reversi
Comment[pt]=Jogo Reversi
Comment[pt_BR]=Jogo Reversi
Comment[ru]=Игра "Реверси"
Comment[sk]=Hra Reversi
Comment[sv]=Reversispel
Comment[vi]=Trò chơi Reversi
Comment[zh_TW]=黑白棋
Exec=iagno
Terminal=false
Type=Application
Categories=GNOME;Application;Game;